targetlist_param Struct Reference

Target list parameters. More...

`#include <target_manager.h>`

## Data Fields

target_param_t * | first
| first target pointer of the list
target_param_t * | last
| last target pointer of the list

## Detailed Description

Target list parameters.

## Field Documentation

## first

target_param_t* targetlist_param::first

first target pointer of the list

Referenced by delete_target_in_list(), gene_target(), gene_targetlist(), print_alltarget(), search_target(), and search_targetBytid().

## last

target_param_t* targetlist_param::last

last target pointer of the list

Referenced by delete_target_in_list(), gene_target(), and gene_targetlist().

The documentation for this struct was generated from the following file:

- target_manager.h